.mw-status-confirm{
    padding-left: 10px;
    border: solid 1px #ccc;
    text-align: center;
}
.mw-status-confirm .mw-title{
    padding-top: 10px;
    padding-bottom: 10px;
}
.mw-text-confirm{
    width: 100%;
    padding-bottom: 10px;
    padding-top: 10px;
    font-weight: bold;
}
.mw-item{
    width: 200px;
    display: table-cell;
    padding: 5px 5px 5px 1px;
}
.mw-item .actions{
    text-align: center;
}
.mw-product-info{
    padding-top:10px;
}
.mw-product-info-text{
    max-height: 150px;
    text-align: center;
    padding-top: 20px;
}
.mw-product-name{
    font-size: 12px;
    overflow-y: hidden;
    max-height: 30px;
    height:30px;
}
.mw-special-price{
    font-size: 11px;
    font-weight: bold;
}
.confirm-products{
    /*width: 550px;*/
    padding: 0px 35px 5px;
}
.mw-products-grid{
    width:100%;
    overflow: auto;
    padding-bottom:15px;
}

#confirmation_modal_form{
    padding: 0px 0px 5px 0px;
    min-width: 600px;
    max-width:700px;
}
.mw-confirmation-bottom{
    padding-top: 20px;
    min-width: 600px;
}
.mw-confirm-right{
    float: right;
    display: flex;
    padding-right:80px;
}
.mw-confirm-left{
    float:left;
    padding-left:80px;
}
.mw-product-info-text .price-box{
    min-height: 70px;
    max-height: 70px;
    font-size: 11px;
}
.mw-product-info-text .price-box .price{
    font-size: 12px;
    font-weight: bold;
}
.mw-product-info-text .price-box .price-label{
    font-size: 11px;
}
.mw-product-info-text .price-box .minimal-price-link{
	margin: 0px;
}

/*@media all and (max-width: 600px) {
    .mw-confirm-right{
        float: none;
        width:auto;
    }
    .mw-confirm-left{
        float:none;
        width:auto;
    }
    .mw-status-confirm{
        padding-left: 0px;
        border: solid 1px #ccc;
        text-align: center;
        width:auto;
    }
    .mw-status-confirm .mw-title{
        padding-top: 10px;
        padding-bottom: 10px;
    }
}*/
